Visma LevFakt 1.1.5

För att få hjälp med denna uppdatering, vänligen ta kontakt med konsult hos Erisma.
Vill man göra uppdateringen själv, vänligen se Installations/Uppdaterings instruktioner

Denna uppgraderingen kräver minst version 4.8.0 av Mobigo Desktop samt version 2014.02 av Visma Administration.

Tillgänglig: 2014-06-23

Nyheter
  • Ny Visma version – Uppdaterad för att köra mot Visma version 2014.02